42-group:
  icons:
    - 42-group
  label: 42.group
  url: 'https://42.group'
accusoft:
  icons:
    - accusoft
  label: Accusoft
  url: 'https://www.accusoft.com'
administrator-technology:
  icons:
    - bars-staggered
  label: Administrator Technology
  url: 'https://administrator.de'
adversal:
  icons:
    - adversal
  label: Adversal
  url: 'https://www.adversal.com'
affiliatetheme:
  icons:
    - affiliatetheme
  label: affiliatetheme
  url: 'https://affiliatetheme.io/en'
algolia:
  icons:
    - algolia
  label: Algolia
  url: 'http://www.algolia.com'
amazon-web-services:
  icons:
    - aws
  label: Amazon Web Services
  url: 'https://aws.amazon.com'
amilia:
  icons:
    - amilia
  label: Amilia
  url: 'http://www.amilia.com'
angry-creative:
  icons:
    - angrycreative
  label: Angry Creative
  url: 'https://angrycreative.se'
app-signal:
  icons:
    - stroopwafel
  label: AppSignal
  url: 'https://appsignal.com'
apper-systems-ab:
  icons:
    - apper
  label: Apper Systems AB
  url: 'http://www.apper.com'
'asymmetrik,ltd':
  icons:
    - asymmetrik
  label: 'Asymmetrik, Ltd.'
  url: 'http://asymmetrik.com'
ausmed-education:
  icons:
    - user-nurse
  label: Ausmed Education
  url: 'https://www.ausmed.com.au'
avianex:
  icons:
    - avianex
  label: avianex
  url: 'https://www.avianex.de'
bi-mobject:
  icons:
    - bimobject
  label: BIMobject
  url: 'http://bimobject.com'
bity:
  icons:
    - bity
  label: Bity
  url: 'http://bity.com'
blackpulp-designs:
  icons:
    - person-praying
  label: Blackpulp Designs
  url: 'https://www.blackpulp.com'
blissbook:
  icons:
    - pen-fancy
  label: Blissbook
  url: 'https://blissbook.com'
bots:
  icons:
    - bots
  label: Bots
  url: 'https://www.bots-inc.com'
bryntum:
  icons:
    - diagram-next
    - diagram-predecessor
    - diagram-successor
  label: Bryntum
  url: 'https://bryntum.com'
büromöbel-experte-gmb-h &co-kg:
  icons:
    - buromobelexperte
  label: Büromöbel-Experte GmbH & Co. KG.
  url: 'https://www.bueromoebel-experte.de'
c-panel:
  icons:
    - cpanel
  label: cPanel
  url: 'http://cpanel.com'
centercode:
  icons:
    - centercode
  label: Centercode
  url: 'https://www.centercode.com'
cibltd:
  icons:
    - drum-steelpan
  label: Comprehensive Insurance Brokers Limited
  url: 'http://www.cibltd.com'
clear-blue-technologies:
  icons:
    - solar-panel
  label: Clear Blue Technologies
  url: 'http://www.clearbluetechnologies.com'
clicdata:
  icons:
    - chart-column
    - chart-gantt
    - chart-line
  label: ClicData
  url: 'https://www.clicdata.com'
cloudflare:
  icons:
    - cloudflare
  label: Cloudflare
  url: 'https://www.cloudflare.com'
cloudscale-ch:
  icons:
    - cloudscale
  label: cloudscale.ch
  url: 'https://www.cloudscale.ch'
cloudsmith:
  icons:
    - cloudsmith
  label: Cloudsmith
  url: 'https://cloudsmith.io'
cloudversify:
  icons:
    - cloudversify
  label: cloudversify
  url: 'https://www.cloudversify.com'
cmplid:
  icons:
    - cmplid
  label: Cmplid
  url: 'http://cmplid.com'
cuttlefish:
  icons:
    - cuttlefish
  label: Cuttlefish
  url: 'http://wearecuttlefish.com'
cymedica:
  icons:
    - wave-square
  label: CyMedica
  url: 'https://www.cymedicaortho.com'
darren-wiebe:
  icons:
    - church
  label: Darren Wiebe
deploy-dog:
  icons:
    - deploydog
  label: deploy.dog
  url: 'http://deploy.dog'
deskpro:
  icons:
    - deskpro
  label: Deskpro
  url: 'http://www.deskpro.com'
discourse:
  icons:
    - discourse
  label: Discourse
  url: 'https://discourse.org'
doc-hub:
  icons:
    - dochub
  label: DocHub
  url: 'https://dochub.com'
draft2-digital:
  icons:
    - draft2digital
  label: Draft2Digital
  url: 'http://draft2digital.com'
dyalog-apl:
  icons:
    - dyalog
  label: Dyalog APL
  url: 'http://www.dyalog.com'
econopublish:
  icons:
    - hat-cowboy-side
  label: EconoPublish
  url: 'https://www.econopublish.com'
firstdraft:
  icons:
    - firstdraft
  label: firstdraft
  url: 'http://www.firstdraft.com'
fleetplan:
  icons:
    - helicopter
  label: FLEETPLAN
  url: 'https://www.fleetplan.net'
getaroom:
  icons:
    - archway
    - dumbbell
    - hotel
    - map-location
    - map-location-dot
    - monument
    - person-swimming
    - spa
    - water-ladder
  label: getaroom
  url: 'https://www.getaroom.com'
git-kraken:
  icons:
    - gitkraken
  label: GitKraken
  url: 'https://www.gitkraken.com'
gofore:
  icons:
    - gofore
  label: Gofore
  url: 'http://gofore.com'
gripfire-inc:
  icons:
    - gripfire
  label: 'Gripfire, Inc.'
  url: 'http://gripfire.io'
guilded:
  icons:
    - guilded
  label: Guilded
  url: 'https://www.guilded.gg'
harvard-medical-school:
  icons:
    - bandage
    - bed-pulse
    - briefcase-medical
    - capsules
    - circle-h
    - dna
    - file-medical
    - file-waveform
    - fire-flame-simple
    - hand-dots
    - heart
    - heart-pulse
    - hospital
    - id-card-clip
    - kit-medical
    - notes-medical
    - person-dots-from-line
    - pills
    - plus
    - prescription-bottle
    - prescription-bottle-medical
    - smoking
    - stethoscope
    - syringe
    - tablets
    - thermometer
    - truck-medical
    - user-doctor
    - vial
    - vials
    - weight-scale
    - x-ray
  label: Harvard Medical School
  url: 'https://hms.harvard.edu'
hashnode:
  icons:
    - hashnode
  label: Hashnode
  url: 'https://hashnode.com'
hips:
  icons:
    - hips
  label: Hips
  url: 'https://hips.com'
hire-a-helper:
  icons:
    - box-archive
    - box-open
    - couch
    - dolly
    - people-carry-box
    - route
    - sign-hanging
    - suitcase
    - tape
    - truck-moving
    - truck-ramp-box
    - wine-glass
  label: HireAHelper
  url: 'https://www.hireahelper.com'
hive:
  icons:
    - hive
  label: Hive Blockchain Network
  url: 'https://hive.io'
hornbill:
  icons:
    - hornbill
  label: Hornbill
  url: 'https://www.hornbill.com'
hotjar:
  icons:
    - hotjar
  label: Hotjar
  url: 'https://www.hotjar.com'
hub-spot:
  icons:
    - hubspot
  label: HubSpot
  url: 'http://www.HubSpot.com'
in-site-systems:
  icons:
    - toolbox
  label: InSite Systems
  url: 'https://www.insitesystems.com'
inspira-bvba:
  icons:
    - chess-knight
  label: Inspira bvba
  url: 'https://www.inspira.be'
instalod:
  icons:
    - instalod
  label: InstaLOD
  url: 'https://instalod.com'
joe-emison:
  icons:
    - blender-phone
  label: Joe Emison
joget:
  icons:
    - joget
  label: Joget
  url: 'http://www.joget.org'
jon-galloway:
  icons:
    - crow
  label: Jon Galloway
kevin-barone:
  icons:
    - file-contract
  label: Kevin Barone
key-cdn:
  icons:
    - keycdn
  label: KeyCDN
  url: 'https://www.keycdn.com'
korvue:
  icons:
    - korvue
  label: Korvue
  url: 'https://korvue.com'
max-elman:
  icons:
    - frog
  label: Max Elman
med-apps:
  icons:
    - medapps
  label: MedApps
  url: 'http://medapps.com.au'
medapps:
  icons:
    - book-medical
    - clipboard-user
    - comment-medical
    - crutch
    - disease
    - hospital-user
    - house-medical
    - laptop-medical
    - pager
  label: MedApps
  url: 'https://medapps.com.au'
megaport:
  icons:
    - megaport
  label: Megaport
  url: 'https://www.megaport.com'
mix:
  icons:
    - mix
  label: Mix
  url: 'http://mix.com'
mizuni:
  icons:
    - mizuni
  label: Mizuni
  url: 'http://www.mizuni.com'
mrt:
  icons:
    - medrt
  label: MRT
  url: 'https://medrt.co.jp'
mylogin-info:
  icons:
    - user-shield
  label: mylogin.info
  url: 'https://www.mylogin.info'
napster:
  icons:
    - napster
  label: Napster
  url: 'http://www.napster.com'
nfc-forum:
  icons:
    - nfc-directional
    - nfc-symbol
  label: NFC Forum
  url: 'https://nfc-forum.org'
nimblr:
  icons:
    - nimblr
  label: Nimblr
  url: 'https://nimblr.ai'
nompse:
  icons:
    - chalkboard
    - chalkboard-user
  label: Nomp.se
  url: 'https://nomp.se'
ns8:
  icons:
    - ns8
  label: NS8
  url: 'https://www.ns8.com'
nutritionix:
  icons:
    - nutritionix
  label: Nutritionix
  url: 'http://www.nutritionix.com'
octopus-deploy:
  icons:
    - octopus-deploy
  label: Octopus Deploy
  url: 'https://octopus.com'
padlet:
  icons:
    - padlet
  label: Padlet
  url: 'https://padlet.com/'
page4-corporation:
  icons:
    - page4
  label: page4 Corporation
  url: 'https://en.page4.com'
pal-fed:
  icons:
    - palfed
  label: PalFed
  url: 'https://www.palfed.com'
patch-patrol:
  icons:
    - vest
    - vest-patches
  label: Patch Patrol
  url: 'https://patchpatrol.com'
pcsg:
  icons:
    - horse-head
  label: PCSG
  url: 'https://www.pcsg.de'
perbyte:
  icons:
    - perbyte
  label: PerByte
  url: 'https://www.perbyte.com'
phabricator:
  icons:
    - phabricator
  label: Phabricator
  url: 'http://phacility.com'
promo-wizard:
  icons:
    - hat-wizard
  label: Promo Wizard
  url: 'https://promowizard.co.uk'
pulse-eight:
  icons:
    - volume-xmark
  label: Pulse-Eight
  url: 'https://pulse-eight.com'
purely-interactive:
  icons:
    - kiwi-bird
  label: Purely Interactive
  url: 'https://www.purelyinteractive.ca'
pushed:
  icons:
    - pushed
  label: Pushed
  url: 'https://pushed.co'
quin-scape:
  icons:
    - quinscape
  label: QuinScape
  url: 'https://www.quinscape.de'
reacteurope:
  icons:
    - reacteurope
  label: ReactEurope
  url: 'https://www.react-europe.org'
readme-io:
  icons:
    - readme
  label: Readme.io
  url: 'http://readme.io'
red-river:
  icons:
    - red-river
  label: red river
  url: 'https://river.red'
replyd:
  icons:
    - replyd
  label: replyd
resolving:
  icons:
    - resolving
  label: Resolving
  url: 'https://resolving.com'
rev-io:
  icons:
    - rev
  label: Rev.io
  url: 'https://rev.io'
rock-rms:
  icons:
    - rockrms
  label: Rock RMS
  url: 'http://rockrms.com'
rocket-chat:
  icons:
    - comment
    - comment-dots
    - comment-slash
    - comments
    - face-frown
    - face-meh
    - face-smile
    - message
    - phone
    - phone-slash
    - poo
    - quote-left
    - quote-right
    - rocketchat
    - video
    - video-slash
  label: Rocket.Chat
  url: 'https://rocket.chat'
rodney-oliver:
  icons:
    - folder-minus
    - folder-plus
  label: Rodney Oliver
schlix:
  icons:
    - schlix
  label: SCHLIX
  url: 'http://schlix.com'
screenpal:
  icons:
    - screenpal
  label: ScreenPal
  url: 'https://screencast-o-matic.com/screenpal'
search-eng-in:
  icons:
    - searchengin
  label: SearchEng.in
  url: 'http://searcheng.in'
service-stack:
  icons:
    - servicestack
  label: ServiceStack
  url: 'https://servicestack.net'
shawn-storie:
  icons:
    - teeth
    - teeth-open
  label: Shawn Storie
shopware:
  icons:
    - shopware
  label: Shopware
  url: 'https://shopware.de'
shp:
  icons:
    - school
  label: SHP
  url: 'http://shp.com'
silicon-barn-inc:
  icons:
    - diagram-project
  label: Silicon Barn Inc
  url: 'https://siliconbarn.com'
sistrix:
  icons:
    - sistrix
  label: SISTRIX
  url: 'https://www.sistrix.de'
sitrox:
  icons:
    - sitrox
  label: Sitrox
  url: 'https://www.sitrox.com'
smup:
  icons:
    - shoe-prints
  label: Smup
  url: 'https://www.atomsoftware.com.au'
speakap:
  icons:
    - speakap
  label: Speakap
  url: 'https://speakap.com'
stay-linked:
  icons:
    - box
    - boxes-stacked
    - cart-flatbed
    - clipboard-check
    - clipboard-list
    - dolly
    - pallet
    - truck
    - truck-fast
    - warehouse
  label: StayLinked
  url: 'https://www.staylinked.com'
sticker-mule:
  icons:
    - sticker-mule
  label: Sticker Mule
  url: 'https://stickermule.com'
studio-vinari:
  icons:
    - studiovinari
  label: Studio Vinari
  url: 'https://studiovinari.com'
supple:
  icons:
    - bullhorn
    - bullseye
    - comment-dollar
    - comments-dollar
    - envelope-open-text
    - envelopes-bulk
    - filter-circle-dollar
    - magnifying-glass-dollar
    - magnifying-glass-location
    - rectangle-ad
    - square-poll-horizontal
    - square-poll-vertical
    - supple
  label: Supple
  url: 'https://supple.com.au'
the-red-yeti:
  icons:
    - the-red-yeti
  label: The Red Yeti
  url: 'http://theredyeti.com'
the-us-sunnah-foundation:
  icons:
    - circle-dollar-to-slot
    - dollar-sign
    - dove
    - gift
    - globe
    - hand-holding-dollar
    - hand-holding-droplet
    - hand-holding-heart
    - handshake
    - handshake-angle
    - handshake-simple
    - heart
    - leaf
    - parachute-box
    - piggy-bank
    - ribbon
    - seedling
  label: The us-Sunnah Foundation
  url: 'https://www.ussunnah.org'
themeco:
  icons:
    - themeco
  label: Themeco
  url: 'https://theme.co'
think-peaks:
  icons:
    - think-peaks
  label: Think Peaks
  url: 'https://thinkpeaks.com/'
typo3:
  icons:
    - typo3
  label: Typo3
  url: 'https://typo3.org'
un-ocha:
  icons:
    - anchor-circle-check
    - anchor-circle-exclamation
    - anchor-circle-xmark
    - anchor-lock
    - arrow-down-up-across-line
    - arrow-down-up-lock
    - arrow-right-to-city
    - arrow-up-from-ground-water
    - arrow-up-from-water-pump
    - arrow-up-right-dots
    - arrow-up-right-from-square
    - arrows-down-to-line
    - arrows-down-to-people
    - arrows-left-right-to-line
    - arrows-spin
    - arrows-split-up-and-left
    - arrows-to-circle
    - arrows-to-dot
    - arrows-to-eye
    - arrows-turn-right
    - arrows-turn-to-dots
    - arrows-up-to-line
    - bore-hole
    - bottle-droplet
    - bottle-water
    - bowl-food
    - bowl-rice
    - boxes-packing
    - bridge
    - bridge-circle-check
    - bridge-circle-exclamation
    - bridge-circle-xmark
    - bridge-lock
    - bridge-water
    - bucket
    - bugs
    - building-circle-arrow-right
    - building-circle-check
    - building-circle-exclamation
    - building-circle-xmark
    - building-columns
    - building-flag
    - building-lock
    - building-ngo
    - building-shield
    - building-un
    - building-user
    - building-wheat
    - burst
    - car-on
    - car-tunnel
    - chart-simple
    - child-rifle
    - children
    - circle-nodes
    - clipboard-question
    - cloud-showers-water
    - computer
    - cubes-stacked
    - envelope-circle-check
    - explosion
    - ferry
    - fire-burner
    - fish-fins
    - flask-vial
    - glass-water
    - glass-water-droplet
    - group-arrows-rotate
    - hand-holding-hand
    - handcuffs
    - hands-bound
    - hands-holding-child
    - hands-holding-circle
    - heart-circle-bolt
    - heart-circle-check
    - heart-circle-exclamation
    - heart-circle-minus
    - heart-circle-plus
    - heart-circle-xmark
    - helicopter-symbol
    - helmet-un
    - hill-avalanche
    - hill-rockslide
    - house-circle-check
    - house-circle-exclamation
    - house-circle-xmark
    - house-fire
    - house-flag
    - house-flood-water
    - house-flood-water-circle-arrow-right
    - house-lock
    - house-medical
    - house-medical-circle-check
    - house-medical-circle-exclamation
    - house-medical-circle-xmark
    - house-medical-flag
    - house-tsunami
    - jar
    - jar-wheat
    - jet-fighter-up
    - jug-detergent
    - kitchen-set
    - land-mine-on
    - landmark-flag
    - lines-leaning
    - location-pin-lock
    - locust
    - magnifying-glass-arrow-right
    - magnifying-glass-chart
    - mars-and-venus-burst
    - mask-face
    - mask-ventilator
    - mattress-pillow
    - mobile-retro
    - money-bill-transfer
    - money-bill-trend-up
    - money-bill-wheat
    - mosquito
    - mosquito-net
    - mound
    - mountain-city
    - mountain-sun
    - oil-well
    - people-group
    - people-line
    - people-pulling
    - people-robbery
    - people-roof
    - person-arrow-down-to-line
    - person-arrow-up-from-line
    - person-breastfeeding
    - person-burst
    - person-cane
    - person-chalkboard
    - person-circle-check
    - person-circle-exclamation
    - person-circle-minus
    - person-circle-plus
    - person-circle-question
    - person-circle-xmark
    - person-dress-burst
    - person-drowning
    - person-falling
    - person-falling-burst
    - person-half-dress
    - person-harassing
    - person-military-pointing
    - person-military-rifle
    - person-military-to-person
    - person-rays
    - person-rifle
    - person-shelter
    - person-through-window
    - person-walking-arrow-loop-left
    - person-walking-arrow-right
    - person-walking-dashed-line-arrow-right
    - person-walking-luggage
    - plane-circle-check
    - plane-circle-exclamation
    - plane-circle-xmark
    - plane-lock
    - plant-wilt
    - plate-wheat
    - plug-circle-bolt
    - plug-circle-check
    - plug-circle-exclamation
    - plug-circle-minus
    - plug-circle-plus
    - plug-circle-xmark
    - ranking-star
    - road
    - road-barrier
    - road-bridge
    - road-circle-check
    - road-circle-exclamation
    - road-circle-xmark
    - road-lock
    - road-spikes
    - rug
    - sack-xmark
    - sailboat
    - school-circle-check
    - school-circle-exclamation
    - school-circle-xmark
    - school-lock
    - sheet-plastic
    - shield-cat
    - shield-dog
    - shield-heart
    - shop-lock
    - skull-crossbones
    - square-nfi
    - square-person-confined
    - square-virus
    - staff-aesculapius
    - sun-plant-wilt
    - tarp
    - tarp-droplet
    - tent
    - tent-arrow-down-to-line
    - tent-arrow-left-right
    - tent-arrow-turn-left
    - tent-arrows-down
    - tents
    - toilet-portable
    - toilets-portable
    - tower-cell
    - tower-observation
    - tree-city
    - trowel
    - trowel-bricks
    - truck-arrow-right
    - truck-droplet
    - truck-field
    - truck-field-un
    - truck-plane
    - users-between-lines
    - users-line
    - users-rays
    - users-rectangle
    - users-viewfinder
    - vial-circle-check
    - vial-virus
    - wheat-awn-circle-exclamation
    - wheelchair-move
    - worm
    - xmarks-lines
  label: United Nations OCHA
  url: 'https://www.unocha.org'
uncharted:
  icons:
    - uncharted
  label: Uncharted Software
  url: 'https://uncharted.software'
uniregistry:
  icons:
    - uniregistry
  label: Uniregistry
  url: 'https://uniregistry.com'
us-sunnah-foundation:
  icons:
    - ussunnah
  label: us-Sunnah Foundation
  url: 'https://www.ussunnah.org'
vaadin:
  icons:
    - vaadin
  label: Vaadin
  url: 'http://vaadin.com'
via:
  icons:
    - car-burst
    - draw-polygon
    - house-crack
    - layer-group
    - skull-crossbones
    - user-injured
  label: VIA Traffic Software Solutions
  url: 'https://www.via.software'
victor-costan:
  icons:
    - otter
  label: Staphany Park and Victor Costan
vnv:
  icons:
    - vnv
  label: VNV
  url: 'https://www.vnv.ch'
watchman-monitoring:
  icons:
    - watchman-monitoring
  label: Watchman Monitoring
  url: 'https://www.watchmanmonitoring.com'
weedable:
  icons:
    - bong
    - cannabis
    - hippo
    - joint
    - mortar-pestle
    - prescription
  label: Weedable
  url: 'https://www.weedable.com'
whmcs:
  icons:
    - whmcs
  label: WHMCS
  url: 'https://www.whmcs.com'
wirsindhandwerk:
  icons:
    - wirsindhandwerk
  label: wirsindhandwerk.de
  url: 'https://www.wirsindhandwerk.de/'
wodu:
  icons:
    - wodu
  label: Wodu Media
  url: 'https://www.wodu.com'
workrails:
  icons:
    - briefcase
  label: WorkRails
  url: 'https://www.workrails.com'
wpressr:
  icons:
    - wpressr
  label: wpressr
  url: 'https://wpressr.com'
